@import "../../assets/sass/colors";
@import "../../assets/sass/font";

.navbar{
    display: flex;
    background-color: $nav-background;
    height:76px;
    box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.14), 0px 3px 14px rgba(0, 0, 0, 0.12), 0px 5px 5px rgba(0, 0, 0, 0.2);
    .container-fluid{
        .collapse{
            .nav{
                display: flex;
                 padding-left: 0px;
                 text-decoration: none;
                 margin-top:25px;
                 margin-bottom: 22.53px; 
                 margin-left:38px;
                 li{
                    padding: 0px;
                     text-decoration: none;
                     background-color: $nav-background;
                    //                                   
                     list-style: none;
                    //  margin-left:26px;
                     margin-right:52px;
                     a{
                        text-decoration: none;
                        color: $btn-white;
                        font-family: Roboto;
                        font-size:16px;
                        font-weight: bold;
                        .Active{
                            color:brown;
                            font-weight: bold;
                            margin-top:25px;
                        }
                     }
                 }
             }
        }
    }
}
